body {
color:#5e5e5e;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
margin:0;
padding:0;
}

h1 {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

h2 {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

h3 {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

h4 {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

div {
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

td {
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

p {
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

li {
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

ul {
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}

a:link {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

a:visited {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

a:hover {
color:#f93;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

a:active {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

.text {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
margin:0 10px;
}

.menu_up {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
font-weight:bold;
}

a.menu_up:link {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
font-weight:700;
text-decoration:none;
}

a.menu_up:active {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
font-weight:700;
text-decoration:none;
}

a.menu_up:visited {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
font-weight:700;
text-decoration:none;
}

a.menu_up:hover {
color:#f93;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
font-weight:700;
text-decoration:none;
}

a.left:link {
color:#1a528a;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

a.left:visited {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

a.left:hover {
color:#f93;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

a.left:active {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
text-decoration:none;
}

.menu {
color:#369;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
font-weight:bold;
}
.small_date {
color:#5e5e5e;
font-family:Trebuchet MS, sans-serif;
font-size:10pt;
}